[Startup]
AppName=ATI Windows Driver
FreeDiskSpace=0
[ISUPDATE]
UpdateURL=http://
[Languages]
Default=0x0009
count=10
key0=0x0009
key1=0x0011
key2=0x0804
key3=0x0007
key4=0x000a
key5=0x040c
key6=0x0c0c
key7=0x0010
key8=0x0416
key9=0x0816
